@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

研究業績(publications)

------------------------------------------------------------ */
ul#navi_global li.n04 a{background:url(../img/navi_global01.png) no-repeat -429px -52px;}
/* heading
---------------------------------------------- */
h3#h3_index01{
	background:url(../publications/img/h3_index01.png) no-repeat right 0;
	height:25px;
	margin:40px 30px 0 0;
}


/* div
---------------------------------------------- */
div#bg_publications01{
	background:url(../publications/img/bg_publications01.jpg) no-repeat right bottom;
	padding-bottom:30px;
}
